:root {
	--main-color: #000000;
	--bg-color: #FFFFFF;
	--hl-color: #c83d43;
	--bkp-hl-color: #2854c5;
	--vvlight-color: #FAFAFA;
	--vlight-color: #F4F4F4;
	--hlight-color: #EEEEEE;
	--light-color: #CCCCCC;
	--font-size: 22px;
	--max-screen-width: 1200px;
} @media (max-width: 860px) {
	:root {
		--font-size: 17px;
	}
}